# Generated by makepkg 6.0.1
# using fakeroot version 1.29
pkgname = tt-rss
pkgbase = tt-rss
pkgver = 2:r11370.d47b8c849-1
pkgdesc = Web-based news feed (RSS/Atom) aggregator
url = https://tt-rss.org
builddate = 1662962898
packager = Arch Linux ARM Build System <builder+n1@archlinuxarm.org>
size = 70970855
arch = any
license = GPL
backup = etc/webapps/tt-rss/config.php
depend = php
depend = php-intl
optdepend = mysql
optdepend = postgresql
optdepend = php-gd: for coloured feed badges
makedepend = git
